| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Enumerations
OgreCameraMan.h File Reference
`#include "OgreBitesPrerequisites.h"`
`#include "OgreCamera.h"`
`#include "OgreSceneNode.h"`
`#include "OgreFrameListener.h"`
`#include "OgreInput.h"`

## Classes
class | OgreBites::CameraMan
| Utility class for controlling the camera in samples. More...

## Namespaces
| OgreBites

## Enumerations
enum | OgreBites::CameraStyle { OgreBites::CS_FREELOOK, OgreBites::CS_ORBIT, OgreBites::CS_MANUAL }
| enumerator values for different styles of camera movement More...